<!-- 2. MENU DESPLEGABLE PARA EL ACTOR ESTUDIANTE -->
<?php require_once('../../Connections/cn.php'); ?>
<?php
session_start();

 // Captura la datos del usuario que se logueó (Cédula, Tipo de Usuario y Username).
  $cedula_usuario=$_SESSION['CEDULA_USUARIO'];
  $username=$_SESSION['MM_Username'];
  $tipo_usuario=$_SESSION['PRIVILEGIO']; 
 
  mysql_select_db("siga_pregrado");
  mysql_query ("SET NAMES 'utf8'"); 
  $sql = "select apellidos,nombres from usuarios where cedula='$cedula_usuario'";
  $rs=mysql_query($sql,$cn);
  $row=mysql_fetch_array($rs);
  $intruso=$row['apellidos'].', '.$row['nombres'];

  if (!isset($_SESSION['MM_Username']) || $_SESSION['MM_Username']=="") {
      // Registra el acceso indebido.
		$consulta=addslashes($sql);
  		$fecha=date("Y-m-d G:i:A");
  		$accion="Intento de acceso sin iniciar sesión.";
  		$script="http://localhost/siga_pregrado/modulos/menu/menu2.php";
  		$ip=obtener_ip_menu2();
  		$sql1 = "insert into `intrusos` (`username`, `tipo_usuario`,`cedula`, `ip`, `fecha`, `accion`, `script`) values ('$username', '$tipo_usuario', '$cedula_usuario', '$ip', '$fecha', '$accion', '$script')";
  		mysql_query($sql1, $cn) or die(mysql_error());
	    // Destruye la sessión.
	    session_destroy();
	    header ("Location: modulos/inicio/index.php");
		return;
	  }  

  if ($tipo_usuario!="2") {
        // Registra el acceso indebido.
		$consulta=addslashes($sql);
  		$fecha=date("Y-m-d G:i:A");
  		$accion="Intento de Acceso indebido";
  		$script="http://localhost/siga_pregrado/modulos/menu/menu2.php";
  		$ip=obtener_ip_menu2();
  		$sql1 = "insert into `intrusos` (`username`, `tipo_usuario`,`cedula`, `ip`, `fecha`, `accion`, `script`) values ('$username', '$tipo_usuario', '$cedula_usuario', '$ip', '$fecha', '$accion', '$script')";
  		mysql_query($sql1, $cn) or die(mysql_error());
        // Destruye la sesión.
		session_destroy();
        $inicial = "../../salida_intruso.php?intruso=$intruso";
        header(sprintf("Location: %s", $inicial));
  }  

mysql_select_db($database_cn, $cn);
//Busca datos del alumno.
$sql = "SELECT apellidos, nombres,sede,tipo_usuario FROM usuarios where cedula='$cedula_usuario' and tipo_usuario='1'";
$rs = mysql_query($sql, $cn) or die(mysql_error());
$row = mysql_fetch_assoc($rs);
$id_alumno= $row['id_alumno'];
$sede= $row['sede'];
$apellidos= $row['apellidos'];
$nombres= $row['nombres'];

$tipo= $row['tipo_usuario'];
$sql2 = "SELECT descripcion FROM tipo_usuario where tipo='$tipo'";
$rs2 = mysql_query($sql2, $cn) or die(mysql_error());
$row2 = mysql_fetch_assoc($rs2);
$tipo_usuario= $row2['descripcion'];

//fin

$sql1 = "SELECT nombre_sede FROM sedes where codigo='$sede'";
$rs1 = mysql_query($sql1, $cn) or die(mysql_error());
$row1 = mysql_fetch_assoc($rs1);
$nombre_sede= $row1['nombre_sede'];

?>
<!-- MENU DESPLEGABLE PARA EL ACTOR ESTUDIANTE -->
<table width="100%" border="0" cellpadding="0" cellspacing="0" id="masterdiv">
	<!-- Opcion 1 -->
<tr>
		<td id="titulo">
			Opciones Principales
		</td>
</tr>
	<tr>
		<td>
			<div onClick="SwitchMenu('sub1')">
				<a  href="../inicio/index.php" target="_parent">P&aacute;gina Principal</a>	
			</div>
		</td>
	</tr>
	
	<tr>
		<td>
			<div onClick="SwitchMenu('sub2')">
				<a href="../../alumnos_3.php?a=reset" target="contenido">Actualizar Datos</a>
			</div>
			
		</td>
	</tr>
	


	<tr>
		<td>
			<div onClick="SwitchMenu('sub5')">
				<a href="../../mis_calificaciones.php" target="contenido">Mis Calificaciones 2013-I</a>			</div
		></td>
	</tr>
	
	<tr>
		<td>
			<div onClick="SwitchMenu('sub6')">
				<a href="../../progreso_academico.php" target="contenido">Progreso Acad&eacute;mico Actual</a>			</div
		></td>
	</tr>

	<!-- Opcion 2 -->
	<!-- Opcion 6 -->
	<tr>
		<td>
			<div onClick="SwitchMenu('sub7')">
				<a href="#">Reportes Acad&eacute;micos</a>
			</div>
			<span class="submenu" id="sub7">
				<table>
					<tr><td><a href="../../imprime_planilla.php" target="contenido">Comprobante de Inscripci&oacute;n</a></td></tr>
                                     <!--   <tr><td><a href="../../secciones_enahp.php" target="contenido">Horarios 2013-I</a></td></tr>	-->							
				</table>
			</span>
		</td>
	</tr>
		
	<!-- Opcion 5 -->
	<tr>
		<td>
			<div onClick="SwitchMenu('sub8')">
				<a href="#">Procesos Administrativos</a>
			</div>
			<span class="submenu" id="sub8">
				<table>
                   <tr><td><a href="../../solicitar_constancia1.php" target="contenido">Solicitar Constancia</a></td></tr>
					<tr><td><a href="../../solicitud_constancias.php" target="contenido">Ver Constancias Solicitadas</a></td></tr>
				</table>
			</span>
		</td>
	</tr>
	
	</tr>

<tr>
		<td id="titulo">
			Descargas
		</td>
</tr>


	<!-- Opcion 4 -->
	<tr>
		<tr><td><a href="../../instructivos/planes_de_estudio.pdf" target="blank">Planes de Estudio</a></td></tr>
					<tr><td><a href="../../instructivos/articulo_15_reglamento.pdf" target="blank">Reglamento de Eval. (Art. 15)</a></td></tr>
</tr>
	
	<tr>
		<td id="titulo">
			Seguridad
		</td>
</tr>


	<!-- Opcion 4 -->
	<tr>
		<tr><td><a href="../../responder_cambio.php?a=responder&userType=alumno" target="contenido">Cambiar Contrase&ntilde;a</a></td></tr>
					<tr><td><a href="../../salir.php">Cerrar Sesi&oacute;n</a>	</td></tr>
</tr>
	
	
</table>

<?php
function obtener_ip_menu2()
  {
 if ($_SERVER) {  
    if ( $_SERVER[HTTP_X_FORWARDED_FOR] ) {  
    $realip = $_SERVER["HTTP_X_FORWARDED_FOR"];  
   } elseif ( $_SERVER["HTTP_CLIENT_IP"] ) {  
$realip = $_SERVER["HTTP_CLIENT_IP"];  
} else  {  
$realip = $_SERVER["REMOTE_ADDR"];  
}  
} else {  
if ( getenv( 'HTTP_X_FORWARDED_FOR' ) ) {  
$realip = getenv( 'HTTP_X_FORWARDED_FOR' );  
} elseif ( getenv( 'HTTP_CLIENT_IP' ) ) {  
$realip = getenv( 'HTTP_CLIENT_IP' );  
} else {  
$realip = getenv( 'REMOTE_ADDR' );  
}  
}  
return $realip;  
  }
  ?>
